
function E0090()
    MNA()CMU("forest")FAI(0)
end
function E0091()
    MNA()CMU("forest")FAI(1)
end
function E0092()
    MNA()CMU("forest")FAI(2)
end
function E0093()
    MNA()CMU("forest")FAI(3)
end
function E0094()
    MNA()CMU("forest")FAI(4)
end

function GoCrossRoads()
    PRI()FAO(3)TRA("CS_crossroads","E0091",38,16,1,13)
end

function GoPowerRoom()
    PRI()MM0()SOU("CS_011_door")ANP("GoPowerRoom",0,1)FAO(1)TRA("CS_powerroom","E0093",13,14)
end
--生命胶囊
function PathLifeCapsule1()
    PRI()SOU("CS_022_chest_open")CMU("CS_Fanfale2")DNP("PathLifeCapsule1")FLP("PathLifeCapsule1")
    MS4("获得了 =生命胶囊= ！")WAI(160)NOD()RMU()
    MLP(5)
    CAT("\n生命值的上限增加了 5 点！")NOD()
end

function QuickMalcoBoss()
    PRI()
    DNP("QuickMalcoBoss")
    MS4("\n要直接开始boss战嘛？")YNJ()
    if(YES()) then
        FAO(3)TRA("CS_powerroom","QuickMalcoBoss",23,14)
    end
end